# Generated by Django 2.2.3 on 2019-07-29 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0004_categoryactivity_categoryactivityquestion'),
    ]

    operations = [
        migrations.AlterField(
            model_name='categoryactivity',
            name='name',
            field=models.TextField(),
        ),
    ]
